/**
 * CONNECTION API
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v1
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */
import { AgencyDto } from './agencyDto';


export interface FrequenceDto { 
    ID?: number;
    StartDate?: Date;
    EndDate?: Date | null;
    Name?: string | null;
    Lun?: boolean;
    Mar?: boolean;
    Mer?: boolean;
    Jeu?: boolean;
    Ven?: boolean;
    Sam?: boolean;
    Dim?: boolean;
    AgencyID?: number | null;
    Agency?: AgencyDto;
}

